




	DO NOT USE THIS FILE !!!!!!!!!!!!!!

	WE KEEP IT ONLY FOR HISTORICAL REASONS

OPEN 
http://cern.ch/dimou/lcg/registrar/TF/edg-mkgridmap.conf_NO_lcg-voms_NO_ldap







# A group directive defines a group of people which are members of a VO.
# If someone belongs to more then one group, the *first* match is used.
# edg-mkgridmap --verbose ...is offered for details.

# The use of pool accounts or individual (shared) accounts is a site decision.
# Linux may be more tolerent on the size of account names but it is safer not
# to exceed 8 characters.

# The account names are also decided by the site. The prefix suggested is the VO name 
# but the prefix, itself can't be used by more than one accounts.

# Version 2.5.0 of edg-mkgridmap includes important bug fixes.
# Changed by Maria Dimou for LCG2-2_7_0 on 2005-11-29
# Changed by Maria Dimou to include 'production' role on 2006-03-01
# Changed by Maria Dimou to include new LHCb Groups on 2006-05-08

#-----------------------------------------------------------------------------
# GEAR
# Map VO members (Role) gearsgm 
group vomss://lcg-voms.cern.ch:8443/voms/geant4?/geant4/gear/Role=lcgadmin gearsgm

# Map VO members  (geant4 sub-Group) gear (ITU conference)
group vomss://lcg-voms.cern.ch:8443/voms/geant4?/geant4/gear .gear

#-----------------------------------------------------------------------------
# GEANT4

# Map VO members (Role) geant4sgm group 
vomss://lcg-voms.cern.ch:8443/voms/geant4?/geant4/Role=lcgadmin geant4sgm

# Map VO members  (root Group) geant4
group vomss://lcg-voms.cern.ch:8443/voms/geant4?/geant4 .geant4

#-----------------------------------------------------------------------------
# UNOSAT
# Map VO members  (root Group) unosat
group vomss://lcg-voms.cern.ch:8443/voms/unosat?/unosat .unosat

#-----------------------------------------------------------------------------
# SixT
# Map VO members  (root Group) sixt (no lcgadmin for this VO).
group vomss://lcg-voms.cern.ch:8443/voms/sixt?/sixt .sixt

#-----------------------------------------------------------------------------
# NA48
#Map VO members (Role) admin
group vomss://na48-voms.cern.ch:8443/voms/na48?/na48/Role=admin na48adm

# Map VO members  (all users) na48
group vomss://na48-voms.cern.ch:8443/voms/na48?/na48 .na48

#-----------------------------------------------------------------------------
# Local grid-mapfile to import and overide all the above information.
# eg, gmf_local /opt/edg/etc/grid-mapfile-local

gmf_local /opt/edg/etc/grid-mapfile-local

##############################################################################
#
# edg-mkgridmap.conf generated by YAIM on Mon Feb  6 17:27:00 CET 2006
#
##############################################################################

# ATLAS
# Map VO members (Role) atlassgm
group vomss://lcg-voms.cern.ch:8443/voms/atlas?/atlas/Role=lcgadmin atlassgm
group vomss://voms.cern.ch:8443/voms/atlas?/atlas/Role=lcgadmin atlassgm

# Map VO members (Role) atlasprd
group vomss://lcg-voms.cern.ch:8443/voms/atlas?/atlas/Role=production atlasprd
group vomss://voms.cern.ch:8443/voms/atlas?/atlas/Role=production atlasprd

# Map VO members  (root Group) atlas
group vomss://lcg-voms.cern.ch:8443/voms/atlas?/atlas/lcg1 .atlas
group vomss://voms.cern.ch:8443/voms/atlas?/atlas/lcg1 .atlas

# LDAP lines for ATLAS
group ldap://grid-vo.nikhef.nl/ou=lcgadmin,o=atlas,dc=eu-datagrid,dc=org atlassgm
group ldap://grid-vo.nikhef.nl/ou=lcg1,o=atlas,dc=eu-datagrid,dc=org .atlas


# ALICE
# Map VO members (Role) alicesgm
group vomss://lcg-voms.cern.ch:8443/voms/alice?/alice/Role=lcgadmin alicesgm
group vomss://voms.cern.ch:8443/voms/alice?/alice/Role=lcgadmin alicesgm

# Map VO members (Role) aliceprd
group vomss://lcg-voms.cern.ch:8443/voms/alice?/alice/Role=production aliceprd
group vomss://voms.cern.ch:8443/voms/alice?/alice/Role=production aliceprd

# Map VO members  (root Group) alice
group vomss://lcg-voms.cern.ch:8443/voms/alice?/alice .alice
group vomss://voms.cern.ch:8443/voms/alice?/alice .alice

# LDAP lines for ALICE
group ldap://grid-vo.nikhef.nl/ou=lcgadmin,o=alice,dc=eu-datagrid,dc=org alicesgm
group ldap://grid-vo.nikhef.nl/ou=lcg1,o=alice,dc=eu-datagrid,dc=org .alice


# LHCB
#LHCb VO Groups (Email Joel Closier of 2006-05-03
#1 - /lhcb  : default group for all LHCb users
#2 - /lhcb/lcgprod : production group that could be mapped to lhcbprd
#3 - /lhcb/sgm : software manager group that should be mapped to lhcbsgm
#4 - /lhcb/administrators : group for people who will administrate VO-BOX and LHCb services that could be mapped to lhcbadmin
#5 - /lhcb/pilotphysics : one group of physicists.

# Map VO members  Group /lhcb/pilotphysics
group vomss://lcg-voms.cern.ch:8443/voms/lhcb?/lhcb/pilotphysics .<pool account for lhcb pilotphysics>

# Map VO members  Group /lhcb/administrators
group vomss://lcg-voms.cern.ch:8443/voms/lhcb?/lhcb/administrators lhcbadm

# Map VO members  Group) /lhcb/sgm
group vomss://lcg-voms.cern.ch:8443/voms/lhcb?/lhcbsgm lhcbsgm

# Map VO members  Group /lhcb/lcgprod
group vomss://lcg-voms.cern.ch:8443/voms/lhcb?/lhcb/lcgprod lhcbprd

# Map VO members  (root Group) lhcb
group vomss://lcg-voms.cern.ch:8443/voms/lhcb?/lhcb .lhcb
group vomss://voms.cern.ch:8443/voms/lhcb?/lhcb .lhcb

# Map VO members (Role) lhcbsgm
# group vomss://lcg-voms.cern.ch:8443/voms/lhcb?/lhcb/Role=lcgadmin lhcbsgm
group vomss://voms.cern.ch:8443/voms/lhcb?/lhcb/Role=lcgadmin lhcbsgm

# Map VO members (Role) lhcbprd
# group vomss://lcg-voms.cern.ch:8443/voms/lhcb?/lhcb/Role=production lhcbprd
group vomss://voms.cern.ch:8443/voms/lhcb?/lhcb/Role=production lhcbprd

# LDAP lines for LHCB
group ldap://grid-vo.nikhef.nl/ou=lcgadmin,o=lhcb,dc=eu-datagrid,dc=org lhcbsgm
group ldap://grid-vo.nikhef.nl/ou=lcg1,o=lhcb,dc=eu-datagrid,dc=org .lhcb


# CMS
# Map VO members (Role) cmssgm
group vomss://lcg-voms.cern.ch:8443/voms/cms?/cms/Role=lcgadmin cmssgm
group vomss://voms.cern.ch:8443/voms/cms?/cms/Role=lcgadmin cmssgm

# Map VO members (Role) cmsprd
group vomss://lcg-voms.cern.ch:8443/voms/cms?/cms/Role=production cmsprd
group vomss://voms.cern.ch:8443/voms/cms?/cms/Role=production cmsprd

# Map VO members  (root Group) cms
group vomss://lcg-voms.cern.ch:8443/voms/cms?/cms .cms
group vomss://voms.cern.ch:8443/voms/cms?/cms .cms

# LDAP lines for CMS
group ldap://grid-vo.nikhef.nl/ou=lcgadmin,o=cms,dc=eu-datagrid,dc=org cmssgm
group ldap://grid-vo.nikhef.nl/ou=lcg1,o=cms,dc=eu-datagrid,dc=org .cms


# DTEAM
# Map VO members (Role) dteamsgm
group vomss://lcg-voms.cern.ch:8443/voms/dteam?/dteam/Role=lcgadmin dteamsgm
group vomss://voms.cern.ch:8443/voms/dteam?/dteam/Role=lcgadmin dteamsgm

# Map VO members (Role) dteamprd
group vomss://lcg-voms.cern.ch:8443/voms/dteam?/dteam/Role=production dteamprd
group vomss://voms.cern.ch:8443/voms/dteam?/dteam/Role=production dteamprd

# Map VO members  (root Group) dteam
group vomss://lcg-voms.cern.ch:8443/voms/dteam?/dteam .dteam
group vomss://voms.cern.ch:8443/voms/dteam?/dteam .dteam

# LDAP lines for DTEAM
group ldap://lcg-vo.cern.ch/ou=lcgadmin,o=dteam,dc=lcg,dc=org dteamsgm
group ldap://lcg-vo.cern.ch/ou=lcg1,o=dteam,dc=lcg,dc=org .dteam


#############################################################################
# List of auth URIs
# eg 'auth ldap://marianne.in2p3.fr/ou=People,o=testbed,dc=eu-datagrid,dc=org'
# If these are defined then users must be authorised in one of the following
# auth servers.


# A list of authorised users.
auth ldap://lcg-registrar.cern.ch/ou=users,o=registrar,dc=lcg,dc=org

#############################################################################
# DEFAULT_LCLUSER: default_lcluser lcluser
# default_lcuser .


#############################################################################
# ALLOW and DENY: deny|allow pattern_to_match
# allow *INFN*


#############################################################################
# Local grid-mapfile to import and overide all the above information.
# eg, gmf_local /opt/edg/etc/grid-mapfile-local

gmf_local /opt/edg/etc/grid-mapfile-local
